p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Text4 {display:block;position:absolute;left:69px;top:245px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:512px;height:56px;z-index:3;}
#Img4 {display:block;overflow:hidden;position:absolute;left:39px;top:272px;width:30px;height:30px;z-index:4;}
#Img4Inner {position:absolute;width:30px;height:30px;border:0px;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Img3 {display:block;overflow:hidden;position:absolute;left:7px;top:165px;width:750px;height:56px;z-index:7;}
#Img3Inner {position:absolute;width:750px;height:56px;border:0px;}
#Menu1 {display:block;z-index:8;position:absolute;left:33px;top:174px;width:700px;height:30px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Img1 {display:block;overflow:hidden;position:absolute;left:316px;top:18px;width:155px;height:138px;z-index:10;}
#Img1Inner {position:absolute;width:155px;height:138px;border:0px;}
#Text1 {display:block;position:absolute;left:24px;top:337px;width:715px;height:621px;z-index:11;}
#But1 {display:block;overflow:hidden;position:absolute;left:572px;top:275px;width:159px;height:35px;z-index:12;background:url('./buttons/watts_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:22px;}
#But1.Down p {top:14px;left:23px;}
#But1.Over p {top:13px;left:22px;}
#But1 div {display:none;}
